<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="Domain.RoomNobodyHowToLog, Domain" table="RoomNobodyHowTo_Log">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="MissionKey" column="MissionKey" type="string" />
    <property name="CreateTime" column="CreateTime" type="string" />
  </class>
</hibernate-mapping>
